<xlskin>
<resource>

</resource>

<windowskin name="System.ComboBox" type="Combobox">
	<Attribute>
		<edit>
			<normal texture="texture.edit.standard.normal"/>
			<hover texture="texture.edit.standard.hover"/>
			<disable texture="texture.edit.standard.disable"/>
		</edit>
		<button>
			<normal BmpName="bitmap.combo.standard.dropdown.normal"/>
			<hover BmpName="bitmap.combo.standard.dropdown.hover"/>
			<down BmpName="bitmap.combo.standard.dropdown.down"/>
			<disable BmpName="bitmap.combo.standard.dropdown.disable"/>
		</button>
	</Attribute>
</windowskin>

</xlskin>